.trends-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;

  mat-card {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    flex: 20%;
    max-width: 20rem;
    margin: 1rem 0;
  }

  mat-card-header {
    height: 100%;
  }

  mat-card-content {
    height: 3.5rem;
  }

  mat-card-footer {
    height: 100%;
    display: flex;
    align-items: flex-end;
  }

  mat-icon {
    vertical-align: middle;
  }

  img {
    height: 15rem;
  }

  audio {
    width: 100%;
  }

  .preview-unavailable {
    width: 100%;
    text-align: center;
  }

  .artists {
    word-break: break-all;
  }
}
